RubyGems Navigation menu

dm-hibernate-migrations 1.0.0

DataMapper plugin for writing and speccing migrations

Versions:

  1. 1.0.0 - June 29, 2010 (27.5 KB)

Runtime Dependencies (1):

  • dm-core ~> 1.0.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Paul Sadauskas, Kristian Meier

    SHA 256 checksum:

    c7c6b1210a3ac2b29240ca3f24e49721128e858269e98762037f0635408bf69d

    Total downloads 3,410

    For this version 3,410

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: